GET/v3/live/company/{aggkCompanyId}/headcount

Headcount

Returns monthly headcount timeseries for a company, optionally filtered to a date range

Version
v3
Rate limit
Tier 3 · 10–200 rps by plan
Billing
Company Headcount · Headcount

Path parameters

  • aggkCompanyIdstringRequired
    AggK Company ID

Query parameters

  • fromstringOptional
    Start month, inclusive (YYYY-MM)
  • tostringOptional
    End month, inclusive (YYYY-MM)
Headers
x-api-key Required · API key for authentication

Response

  • dataobject[]
    • employeeCountinteger (int32)
    • grossAdditionsinteger (int32)
    • grossDeparturesinteger (int32)
    • monthstring

Status codes